 Title : ADVISPDFprep.PDF
 Description : 
 Keywords : 
 Author : sharon-h

-----------------------------------------------
ADVISORY
April 2001, Volume 1, Issue 1
Breaking News for the Treatment Field

      OxyContin®:
Prescription Drug Abuse

OxyContin® Frequently 
Asked Questions

Q: What Is OxyContin?
A: OxyContin is a semisynthetic opioid analgesic
prescribed for chronic or long-lasting pain. The
medication’s active ingredient is oxycodone, which
is also found in drugs like Percodan and Tylox.
However, OxyContin contains between 10 and 
160 milligrams of oxycodone in a timed-release
tablet. Painkillers such as Tylox contain 5 milligrams
of oxycodone and often require repeated doses to
bring about pain relief because they lack the timed-
release formulation.
Q: How Is OxyContin Used?
A: OxyContin, also referred to as “Oxy,” “O.C.,”
and “killer” on the street, is legitimately prescribed
as a timed-release tablet, providing as many as 12
hours of relief from chronic pain. It is often
prescribed for cancer patients or those with chronic,
long-lasting back pain. The benefit of the
medication to chronic pain sufferers is that they
generally need to take the pill only twice a day,
whereas a dosage of another medication would
require more frequent use to control the pain. The
goal of chronic pain treatment is to decrease pain
and improve function.
From the CSAT Director
by H. Westley Clark, M.D., J.D., M.P.H., CAS, FASAM
Recently, the media have issued numerous reports
about the apparent increase in OxyContin® abuse
and addiction. These reports have included the 
following:
• An alliance of hospitals in the greater Cincinnati
area has restricted the use of OxyContin to can
cer patients, although exceptions will be granted.
The new policy calls for using other pain med
ications with less potential for abuse.1
• A treatment facility in southwest Virginia
received Federal and State approval to provide
methadone treatment in December 1999.
Halfway through the licensure process, staff
began receiving telephone calls from people
seeking information about OxyContin addiction.
Recently, 80 percent of the 290 people in this
outpatient treatment program named OxyContin
as their primary drug of abuse.2
• Pharmacies and homes in some rural areas have
been robbed by individuals seeking OxyContin.3
• Maine, one of the first States to report the
increase in OxyContin abuse, is the second
largest consumer of OxyContin in the United
States.4
These reports may reflect some of your own experi-
ences: We know many of you are actually treating
patients addicted to OxyContin.



continued on reverse...
...continued on page 4


...continued on page 3


U.S. DEPARTMENT OF HEALTH AND HUMAN SERVICES
Substance Abuse and Mental Health Services Administration
Center for Substance Abuse Treatment
www.samhsa.gov

-----------------------------------------------
April 2001, Volume 1, Issue 1
ADVISORY
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
C E N T E R   F O R   S U B S T A N C E   A B U S E   T R E A T M E N T


Treatment and Detoxification Protocols

OxyContin® is a powerful drug that contains a much larger amount of the active ingredient, oxycodone, than other
prescription opiate pain relievers. While most people who take OxyContin as prescribed do not become addicted, those
who abuse their pain medication or obtain it illegally may find themselves becoming rapidly dependent on, if not
addicted to, the drug.
Two types of treatment have been documented as effective for opioid addiction. One is a long-term, residential,
therapeutic community type of treatment and the other is long-term, medication-assisted outpatient treatment. 
Clinical trials using medications to treat opioid addiction have generally included subjects addicted to diverted
pharmaceutical opioids as well as to illicit heroin. Therefore, there is no medical reason to suppose that the patient
addicted to diverted pharmaceutical opioids will be any less likely to benefit from medication-assisted treatment 
than the patient addicted to heroin.
Some opioid-addicted patients with very good social supports may occasionally be able to benefit from antagonist
maintenance with naltrexone. This treatment works best if the patient is highly motivated to participate in treatment and
has been adequately detoxed from the opioid of abuse. Most opioid-addicted patients in outpatient therapy, however, will
do best with medication that is either
an agonist or a partial agonist.
Methadone and levo alpha acetyl
methadol (LAAM) are the two agonist
medications currently approved for
addiction treatment in this country.
Presently there is no partial agonist
approved by the Food and Drug
Administration (FDA) for use in
narcotic treatment, although
buprenorphine holds great promise.
The guidelines for treating OxyContin
addiction or dependency are basically
no different than the guidelines the
Center for Substance Abuse Treatment
(CSAT) uses for treating addiction or
dependency to ANY opioid. There is
one important thing to remember,
however: Because OxyContin contains
higher dose levels of opioid than are
typically found in other oxycodone-
containing pain medications, higher
CSAT Advisory
Editor:  Edwin M. Craft, Dr. P.H., LCPC, Center for Substance Abuse Treatment
Managing Editor:  Cheryl L. Serra, Johnson, Bassin & Shaw, Inc.
Associate Editor:  Liz Zylwitis, Johnson, Bassin & Shaw, Inc.
Design and Layout:  Sharon Hodgson, Johnson, Bassin & Shaw, Inc.

For further information or to request information about the CSAT Advisory, please
contact Edwin M. Craft, Editor, at ecraft@samhsa.gov.

The CSAT Advisory was written and produced by the Center for Substance Abuse
Treatment’s (CSAT’s) Knowledge Application Program (KAP), a Joint Venture of
Johnson, Bassin & Shaw, Inc., and The CDM Group, Inc. CSAT is a center within the
Substance Abuse and Mental Health Services Administration (SAMHSA), U.S.
Department of Health and Human Services (DHHS). This publication was produced
under contract number 270–99–7072.

A fully referenced version of the CSAT Advisory is available on CSAT’s Web site:
www.samhsa.gov/csat/csat.htm. Feel free to reproduce additional copies or reference
this publication; citation of the source is appreciated. The CSAT Advisory is designed
to relay information that has significant and immediate impact on patients seeking
alcohol or substance abuse treatment. The publication will be distributed to alcohol or
substance abuse treatment providers and other interested individuals on an as-needed
basis.

Suggested citation for the CSAT Advisory: Center for Substance Abuse Treatment.
OxyContin®: Prescription Drug Abuse.  CSAT Advisory. Volume 1, Issue 1, April 2001.
...continued on page 6



2

-----------------------------------------------
April 2001, OxyContin


C E N T E R   F O R   S U B S T A N C E   A B U S E   T R E A T M E N T
ADVISORY
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .



From the Director  
...continued from front cover



Notes
1. Bonfield, Tim, “OxyContin users wary of backlash,” Cincinnati Enquirer , February 26, 2001, retrieved March 2, 2001, from the World Wide Web,
www.enquirer.com/editions/2001/02/26/loc_oxycontin_users_wary.html.
2. Tina Renee Bullins, CEO, Life Center of Galax, interview by Cheryl Serra, March 2, 2001.
3. Roch, Timothy, “The potent perils of a miracle drug.” Time, February 28, 2001.
4. Ibid.
OxyContin has been heralded as a miracle drug that allows patients with chronic pain to resume a normal life. It has also been
called pharmaceutical heroin and is thought to have been responsible for a number of deaths and robberies in areas where its
abuse has been reported. Patients who legitimately use OxyContin fear that the recent controversy will mean tighter restrictions
on the drug. Abusers will reportedly go to great lengths—legal or illegal—to obtain the powerful drug.
At the Center for Substance Abuse Treatment (CSAT), we are not interested in fueling the controversy about the use or abuse of
OxyContin. As the Federal Government’s focal point for addiction treatment information, CSAT is instead interested in helping
professionals on the front line of substance abuse treatment by providing you with the facts about OxyContin, its use and abuse,
and how to treat individuals who present at your treatment facility with OxyContin concerns. Perhaps these individuals are tak
ing medically prescribed OxyContin to manage pain and are concerned about their physical dependence on the medication.
Perhaps you will be faced with a young adult who thought that OxyContin was a “safe” recreational drug because, after all, doc
tors prescribe it. Possibly, changes in the availability or quality of illicit opioid drugs in your community have led to abuse of
and addiction to OxyContin.
Whatever the reason, OxyContin is being abused, and people are becoming addicted. And in many instances, these abusers are
young adults unaware of the dangers of OxyContin. Many of these individuals mix OxyContin with alcohol and other drugs and
the result is all too often tragic.
Abuse of prescription drugs is not a new phenomenon. You have undoubtedly heard about abuse of percocet, hydrocodone, and
a host of other medications. What sets OxyContin abuse apart, however, is the potency of the drug. Treatment providers in
affected areas say that they were unprepared for the speed with which an OxyContin “epidemic” has developed in their 
communities.
We at CSAT want to make sure that you are prepared if OxyContin abuse becomes a problem in your community. This first
issue of the CSAT Advisorywill prepare you by:
• Answering frequently asked questions about OxyContin
• Providing you with general information about semisynthetic opioids and their addiction potential
• Summarizing evidence-based protocols for treatment
• Providing you with a referral source for further information: www.samhsa.gov
• Introducing you to our Substance Abuse Treatment Facility Locator, an online database that can assist you in 
making referrals to treatment facilities.
For more information about OxyContin abuse and treatment, please see our resources boxes on pages 5 and 7, and the back
cover. Please also feel free to copy any of the articles in the CSAT Advisory and share them with colleagues so that they, too,
may have the most current information about this critically important topic. n



3

-----------------------------------------------
April 2001, Volume 1, Issue 1
ADVISORY
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
C E N T E R   F O R   S U B S T A N C E   A B U S E   T R E A T M E N T



OxyContin Frequently Asked Questions
...continued from front cover

Q: How Is OxyContin Abused?
A: OxyContin abusers either crush the tablet and ingest
or snort it or dilute it in water and inject it. Crushing or
diluting the tablet disarms the timed-release action of the
medication and causes a quick, powerful high. Abusers
have compared this feeling to the euphoria they experience
when taking heroin. In fact, in some areas, the use of
heroin is overshadowed by the abuse of OxyContin.
Purdue Pharma, OxyContin’s manufacturer, has taken
steps to reduce the potential for abuse of the medication.
Its Web site lists the following initiatives aimed at curbing
the illicit use of OxyContin: providing physicians with
tamper-proof prescription pads, developing and
distributing more than 400,000 brochures to send to
pharmacists and healthcare professionals to help educate
them about how to prevent diversion, working with
healthcare and law enforcement officials to address the
problem of prescription drug abuse, and helping to fund a
study of the best practices in Prescription Monitoring
Programs. In addition, the company is attempting to
research and develop other pain management products that
will be more resistant to abuse and diversion. The
company estimates that it will take significant time for
such products to be brought to market. For more
information, visit Purdue Pharma’s Web site at
www.purduepharma.com or call them at 203–588–8069.

Q: How Does OxyContin Abuse Differ From Abuse 
of Other Pain Prescriptions?
A: Abuse of prescription pain medications is not new.
Two primary factors, however, set OxyContin abuse apart
from other prescription drug abuse. First, OxyContin is a
powerful drug that contains a much larger amount of the
active ingredient, oxycodone, than other prescription pain
relievers. By crushing the tablet and either ingesting or
snorting it, or by injecting diluted OxyContin, abusers feel
the powerful effects of the opioid in a short time, rather
than over a 12-hour span. Second, great profits are to be 
made in the illegal sale of OxyContin. A 40-milligram pill
costs approximately $4 by prescription, yet it may sell for
$20 to $40 on the street, depending on the area of the
country in which the drug is sold.1
OxyContin can be comparatively inexpensive if it is
legitimately prescribed and if its cost is covered by
insurance. However, the National Drug Intelligence Center
reports that OxyContin abusers may use heroin if their
insurance will no longer pay for their OxyContin
prescription, because heroin is less expensive than
OxyContin that is purchased illegally.2

Q: Why Are So Many Crimes Reportedly Associated
With OxyContin Abuse?
A: Many reports of OxyContin abuse have occurred in
rural areas that have housed labor-intensive industries,
such as logging or coal mining. These industries are often
located in economically depressed areas, as well.
Therefore, people for whom the drug may have been
legitimately prescribed may be tempted to sell their
prescriptions for profit. Substance abuse treatment
providers say that the addiction is so strong that people
will go to great lengths to get the drug, including robbing
pharmacies and writing false prescriptions.

Q: What Is the Likelihood That a Person for Whom
OxyContin Is Prescribed Will Become Addicted?
A: Most people who take OxyContin as prescribed do not
become addicted. The National Institute on Drug Abuse
(NIDA) reports: “With prolonged use of opiates and
opioids, individuals become tolerant…require larger doses,
and can become physically dependent on the drugs....

Studies indicate that most patients who receive opioids for
pain, even those undergoing long-term therapy, do not
become addicted to these drugs.”3
One NIDA-sponsored study found that “only four out of
more than 12,000 patients who were given opioids for



4

-----------------------------------------------
April 2001, OxyContin


C E N T E R   F O R   S U B S T A N C E   A B U S E   T R E A T M E N T
ADVISORY
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .



OxyContin Frequently Asked Questions  

acute pain actually became addicted to the drugs…. 
In a study of 38 chronic pain patients, most of whom
received opioids for 4 to 7 years, only 2 patients actually
became addicted, and both had a history of drug abuse.”4
In short, most individuals who are prescribed OxyContin, or
any other opioid, will not become addicted, although they
may become dependent on the drug and will need to be
withdrawn by a qualified physician. Individuals who are
taking the drug as prescribed should continue to do so, as
long as they and their physician agree that taking the drug is
a medically appropriate way for them to manage pain.

Q: How Can I Determine Whether a User Is
Dependent on Rather Than Addicted to OxyContin? 
A: When pain patients take a narcotic analgesic as
directed, or to the point where their pain is adequately
controlled, it is not abuse or addiction. Abuse occurs when
patients take more than is needed for pain control, especially
if they take it to get high. Patients who take their medication
in a manner that grossly differs from a physician’s directions
are probably abusing that drug.
If a patient continues to seek excessive pain medication after
pain management is achieved, the patient may be addicted.
Addiction is characterized by the repeated, compulsive use
of a substance despite adverse social, psychologic, and/or
physical consequences. Addiction is often (but not always)
accompanied by physical dependence, withdrawal
syndrome, and tolerance. Physical dependence is defined as
a physiologic state of adaptation to a substance. The absence
of this substance produces symptoms and signs of
withdrawal. Withdrawal syndrome is often characterized by
overactivity of the physiologic functions that were
suppressed by the drug and/or depression of the functions
that were stimulated by the drug. Opioids often cause
sleepiness, calmness, and constipation, so opioid withdrawal
often includes insomnia, anxiety, and diarrhea. 
Pain patients, however, may sometimes develop a physical
dependence during treatment with opioids. This is not an
addiction. A gradual decrease of the medication dose over
time, as the pain is resolving, brings the former pain patient
to a drug-free state without any craving for repeated doses
of the drug. This is the difference between the formerly
dependent pain patient who has now been withdrawn from
medication and the opioid-addicted patient: The patient
addicted to diverted pharmaceutical opioids continues to
have a severe and uncontrollable craving that almost always
leads to eventual relapse in the absence of adequate
treatment. It is this uncontrollable craving for another “rush”
of the drug that differentiates the “detoxified” but opioid-
addicted patient from the former pain patient. Theoretically,
an opioid abuser might develop a physical dependence, but
obtain treatment in the first few months of abuse, before
becoming addicted. In this case, supervised withdrawal
(detoxification) followed by a few months of abstinence-
oriented treatment might be sufficient for the nonaddicted
patient who abuses opioids. If, however, this patient



  Treatment Improvement 
Protocols (TIPs) Addressing 
Opioid Addiction Treatment
TIP   1 State Methadone Treatment Guidelines
BKD98
TIP 19 Detoxification From Alcohol and 
Other Drugs BKD172
TIP 20 Matching Treatment to Patient Needs
in Opioid Substitution Therapy
BKD168
TIP 22 LAAM in the Treatment of Opiate
Addiction BKD170

See back cover for ordering information.
...continued on page 6



5

-----------------------------------------------
April 2001, Volume 1, Issue 1
ADVISORY
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
C E N T E R   F O R   S U B S T A N C E   A B U S E   T R E A T M E N T



OxyContin Frequently Asked
Questions

...continued from page 5
Treatment and Detoxification
Protocols

...continued from page 2

subsequently relapses to opioid abuse, then that would
support a diagnosis of opioid addiction. After several
relapses to opioid abuse, it becomes clear that a patient will
require long-term treatment for the opioid addiction.
(Please see the section of this CSAT Advisory titled
Treatment and Detoxification Protocols on page 2 to learn
more about treatment options.)
Q: I Work at a Facility That Does Not Use
Medication-Assisted Treatment. What Treatment
Should I Provide to Individuals Addicted to or
Dependent on OxyContin?
A: The majority of U.S. treatment facilities do not
offer medication-assisted treatment. However, due to the
strength of OxyContin and its powerful addiction
potential, medical complications may be increased by
quickly withdrawing individuals from the drug.
Premature withdrawal may cause individuals to seek
heroin, and the quality of that heroin will not be known.
In addition, these individuals, if injecting heroin, may
also expose themselves to HIV and hepatitis. Most
people addicted to OxyContin need medication-assisted
treatment. Even if individuals have been taking
OxyContin legitimately to manage pain, they should not
stop taking the drug all at once. Instead, their dosages
should be tapered down until medication is no longer
needed. If you work in a drug-free or abstinence-based
treatment facility, it is important to refer patients to
facilities where they can receive appropriate treatment.
(See SAMHSA Resources, page 7.) n
dosages of methadone may be needed to appropriately
treat patients who abuse OxyContin.
Methadone or LAAM may be used for OxyContin
addiction treatment or, for that matter, treatment for
addiction to any other opioid, including the semi-
synthetic opioids. This is not a new treatment
approach. For instance, Alaska estimates that there
are 15,000 prescription opioid abusers in the State
and that most methadone patients are not heroin-
addicted individuals. In addition, a significant
percentage of patients in publicly supported
methadone programs were not being treated for
heroin addiction but for abuse of semisynthetic
opioids (e.g., hydrocodone).The Substance Abuse and
Mental Health Services Administration Drug Abuse
Warning Network emergency room data show that
both oxycodone and hydrocodone mentions increased
dramatically between 1990 and 1999.1 And when
Arkansas opened its first methadone maintenance
clinic in December 1993, the vast majority of its
clients were not admitted for heroin addiction, but 
for semisynthetic opioid abuse. These individuals
had been traveling to other States because methadone
treatment was not available near their homes.
Using the criteria on page 5 of this CSAT Advisory
describing the difference between addiction to and
dependence on OxyContin, you may be able to
determine if a patient requires treatment for opioid
addiction. If this is the case, methadone may be used
for withdrawal. For certain patient populations,
including those with many treatment failures,
methadone is the treatment of choice.2
“As substance abuse treatment professionals, we have
the responsibility for learning as much as we can about
OxyContin, and then providing appropriate treatment
for people addicted to it. Appropriate treatment will
Notes
1. National Drug Intelligence Center, “Information Bulletin: OxyContin
Diversion and Abuse,” retrieved March 7, 2001, from the World Wide
Web, www.usdoj.gov/ndic/pubs/651/index.htm.
2. Ibid.
3. National Institute on Drug Abuse, “Pain Medications: 13553,” retrieved
February 15, 2001, from the World Wide Web, 165.112.78.61/Infofax/
PainMed.html.
4. Ibid.



6

-----------------------------------------------
April 2001, OxyContin


C E N T E R   F O R   S U B S T A N C E   A B U S E   T R E A T M E N T
ADVISORY
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .



Treatment and Detoxification Protocols

nearly always involve prescribing methadone, or in some cases, LAAM,” says H. Westley Clark, M.D., J.D., Director
of the Center for Substance Abuse Treatment. “Programs that do not offer medication-assisted treatment will need to
refer patients who are addicted to OxyContin to programs that do,” he adds.
It is important to assess an individual’s eligibility for medication-assisted treatment with methadone or LAAM to
determine if an individual is eligible for this type of treatment and if it would be appropriate. The assessment may
take place in a hospital emergency department, central intake unit, or similar place. Final assessment of an
individual’s eligibility for medication-assisted treatment must be completed by treatment program staff. The
preliminary assessment should include the
following areas:
• Determining the need for emergency care
• Diagnosing the presence and severity of
opioid dependence
• Determining the extent of alcohol and drug
abuse
• Screening for comorbid medical and
psychiatric conditions
• Evaluating an individual’s living situation, family and social problems, and legal problems.3 n
“...we have the responsibility for
learning as much as we can
about OxyContin,
and then providing appropriate
treatment for people who are
addicted to it.”

H. Westley Clark, M.D., J.D.,
Director, CSAT



SAMHSA Resources
To find a substance abuse treatment
facility near you, see the Substance
Abuse Treatment Facility Locator on the
drop-down menu titled “CSAT Data
Resources” on CSAT’s Web site,
www.samhsa.gov/centers/csat/csat.html .
Call the CSAT Substance Abuse
Treatment Hotline at 1–800–662–HELP
for substance abuse treatment referral
information.
Notes
1. Sowder, Barbara, and Beschner, George, “Heroin Use in the United States: A
Working Paper” (unpublished), The CDM Group.
2. Center for Substance Abuse Treatment (CSAT), Detoxification From Alcohol and
Other Drugs, Treatment Improvement Protocol (TIP) Series, Number 19, DHHS
Pub. No. (SMA) 00–3404, Rockville, MD: CSAT, pp. 22 and 23, 2000.
3. CSAT, Matching Treatment to Patient Needs in Opioid Substitution Therapy, TIP
19, DHHS Pub. No. (SMA) 95–3049, Rockville, MD: CSAT, pp. 17 and 18,
1995.



7

-----------------------------------------------
April 2001, Volume 1, Issue 1
ADVISORY
. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
C E N T E R   F O R   S U B S T A N C E   A B U S E   T R E A T M E N T



Sign up for SAMHSA’s Information Mailing System (SIMS) to receive information about the following topics:

• Grant announcements
• Funding opportunities such as competitive contract announcements
• Prevention materials and publications
• Treatment- and provider-oriented materials and publications
• Research findings and reports
• Announcements of available research data sets
• Policy announcements and materials.

To sign up for this free service, use one of the following methods to contact SIMS:
Web: sims.health.org/Admins/default.asp
Mail: SAMHSA’s National Clearinghouse for Alcohol and Drug Information (NCADI)
Attn: Mailing List Manager
P.O. Box 2345
     Rockville, MD 20847–2345
Phone: 800–729–6686

Fax: 301–468–6433, Attn: Mailing List Manager



There Are Three Ways To Obtain Free Copies of All TIP Products

1. Call SAMHSA’s NCADI at 800–729–6686; TDD (hearing impaired) 800–487–4889.

2. Visit NCADI’s Web site, www.samhsa.gov/centers/clearinghouse/clearinghouses.html.

3. Access TIPs online at SAMHSA’s Web site, www.samhsa.gov/csat/csat.htm.



DHHS Publication No. (SMA) 02–3636
NCADI Publication No. MS726
Substance Abuse and Mental Health Services Administration
Printed 2001

Reprinted 2002
For More Information About Treatment for Opioid Addiction

